Spitfyr.GCP.Datastore.Adapter 1.0.0.6

This is a wrapper library for The Google.Cloud.Datastore.V1 .Net library. This supports ASP .Net Core 1.1.

Install-Package Spitfyr.GCP.Datastore.Adapter -Version 1.0.0.6
dotnet add package Spitfyr.GCP.Datastore.Adapter --version 1.0.0.6
<PackageReference Include="Spitfyr.GCP.Datastore.Adapter" Version="1.0.0.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Spitfyr.GCP.Datastore.Adapter --version 1.0.0.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Fixed error with sort.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Spitfyr.GCP.Datastore.Adapter:

Package Downloads
Spitfyr.NetCore.Identity.GcpDS
GCP Datastore adapter for AspNetCore.Identity. This version supports .Net Core 1.1.
Spitfyr.IdentityServer4.GcpDS
Google Cloud Datastore persistence layer for IdentityServer4. This version supports ASP .Net Core 1.1.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0.6 242 5/6/2019
1.0.0.5 165 4/9/2019
1.0.0.4 298 11/19/2018
1.0.0.3 242 10/16/2018
1.0.0.2 272 10/10/2018
1.0.0.1 232 10/10/2018
1.0.0 231 10/10/2018